@media (max-width: 768px) {
    .hero-slider.large .slide[data-id="91"] .slide-logo {
        margin: 0;
    }
}

@media (max-width: 992px) {
    .hero-slider.large .slide[data-id="91"] .slide-logo {
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .slick-slide img {
        max-height: 350px;
    }
}

@media (min-width: 992px) {
    .slick-slide img {
        max-height: 400px;
    }
}

@media (min-width: 1200px) {
    .slick-slide img {
        max-height: 500px;
    }
}

@media (min-width: 768px) {
    .hero-slider.large .slide[data-id="91"] .slide-logo {
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .hero-slider.large .slide[data-id="91"] .slide-logo {
        margin-bottom: 0;
    }
}

.hero-slider .slide .slide-body {
    position: absolute;
    width: initial;
    float: initial;
    top: 40%;
    left: 50%;
    padding: 0;
    min-width: 85%;
    bottom: initial;
    transform: translate(-50%, -50%);
}

@media(min-width: 768px) {
    .hero-slider .slide .slide-body {
        width: initial;
        float: initial;
        top: 50%;
        left: 50%;
        bottom: initial;
        transform: translate(-50%, -50%);
    }
}

.slide-buttons {
    position: absolute;
    z-index: 10;
    bottom: 120px;
    right: 50%;
    transform: translateX(50%);
    min-width: 227px;
}

@media(min-width: 768px) {
    .slide-buttons {
        bottom: 120px;
        right: -30px;
        transform: initial
    }
}

@media(min-width: 992px) {
    .slide-buttons {
        right: 0;
    }
}
@media(min-width: 1200px) {
    .slide-buttons {
        bottom: 120px;
        right: 50px;
    }
}

.radio-panel.panel {
    margin-top: 30px;
    border-top: 4px solid #d6effc;
    border-bottom: 4px solid #00aeef;
    background-color: #addff8;
    background: linear-gradient(45deg, #addff8 0, #addff8 100%);
}

@media(min-width: 992px) {
    .radio-panel.panel {
        margin-top: 0;
    }
}

.radio-panel__image {
    display: block;
    position: relative;
    margin-bottom: 10px;

    &:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0,0,0,.2);
        border-radius: 10px;
        transition: .3s ease opacity;
    }

    &:hover {
        &:before {
            opacity: 0;
        }

        .radio-panel__icon {
            transform: translate(-50%, -50%) scale(1.2);
        }
    }
}

.radio-panel__icon {
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .3s ease transform;
}

.radio-panel__image img {
    border-radius: 10px;
    overflow: hidden;
    max-height: 350px;
    object-fit: cover;
    width: 100%;
}

@media(min-width: 992px) {
    .radio-panel__image img {
        max-height: 212px;
    }
}

@media(min-width: 1200px) {
    .radio-panel__image img {
        max-height: 237px;
    }
}
@media(min-width: 1358px) {
    .radio-panel__image img {
        max-height: 280px;
    }
}

.radio-panel__title {
    color: #FFF;
    font-size: 1.3em;
}

.custom-panel {
    display: flex;
    flex-wrap: wrap;
    border-radius: 10px;
    overflow: hidden;
    height: calc(100% - 30px);
}

.custom-panel__cover {
    display: flex;
    flex: 0 0 100%;
}

.custom-panel__cover img {
    aspect-ratio: 8/7;
    min-height: 300px;
    max-height: 387px;
    background: #044891;
}

@media (min-width: 768px) {
    .custom-panel {
        flex-wrap: nowrap;
    }

    .custom-panel__cover {
        flex: 0 0 33%;
        max-height: initial;
    }

    .custom-panel__cover img {
        aspect-ratio: initial;
    }
}

.panel.custom-panel p {
    color: #464646
}

.custom-panel-list {
    position: relative;
    z-index: 5;
    margin: -15px 0;
}

.custom-panel-list .custom-panel,
.custom-panel-list .radio-panel {
    margin-top: 15px;
    margin-bottom: 15px;
}

.custom-panel__text {
    margin-bottom: 30px;
}

.custom-panel__cover img {
    overflow: hidden;
    object-fit: cover;
    object-position: top center;
}

.custom-panel__content {
    padding: 30px;
    background: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.custom-panel__date {
    margin-bottom: 10px;
}

.button.big {
    padding-left: 60px;
    border-top: 2px solid #0089cf;
    border-bottom: 2px solid #0089cf;
    background: #0089cf;
    transition: all .2s ease-in-out;
}

.button.big:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.button.big:before {
    content: '';
    position: absolute;
    left: 0;
    display: inline-block;
    background: url(https://cmp-studio100.s3-eu-west-1.amazonaws.com/public/assets/181/v5/images/hat.png);
    background-size: cover;
    width: 50px;
    height: 56px;
    bottom: 5px;
}

.button.big:hover:before {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: spin;
    animation-name: spin;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}

.title-white {
    color: white;
}

.container-stripes {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    background: url(https://cdn.studio100.com/bumba-20-jaar/bg-stripes.png) center center repeat;
}

.container-stripes .title-white {
    color: #FFF;
}

@media (min-width: 768px) {
    .container-stripes {
        padding-top: 120px;
        padding-bottom: 120px;
    }
}

.video-container,
.news-container {
    margin-top: 0;
}

.webshop-container,
.news-container {
    border-bottom: 5px solid #F6AB40;
}

.container-stripes {
    border-bottom: 5px solid #00A7EC;
}

.hero-slider.large .slide[data-id="91"] .slide-inner {
    background-image: url(https://cdn.studio100.com/bumba-20-jaar/hero-hp-bg.png);
}

.intro {
    font-style: initial;
}

.list-inline li {
    margin-right: 40px;
}


.list-inline img {
    max-height: 100px;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
}

.partner-container {
padding-top: 110px;
}

.partner-container h2 {
text-align: center;
}

#footer .list-inline li:last-of-type {
margin-right:0;
}
#footer .list-inline {
display: flex;
justify-content: center;
}
